@charset "utf-8";

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd,img,form,input,select,optgroup,option,padding,margin{
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal; 
}
body{
	font-family:Arial, Helvetica, sans-serif;
}
li{list-style-type:none;}
a { text-decoration:none; outline:none; color:#000;}
a:hover { text-decoration:none; }
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}
#buttons *{
vertical-align:middle;
}
body{ 
	font-size:12px;
	font-family:"宋体";
	color:#3f3f3f;
}
.bj{
	background:url(bj_02.jpg) top center #970127 no-repeat;
}
.header{
	width:100%;
	height:25px;
	float:left;
	text-align:center;
	background:#f8f8f8;
}
.footer{
	width:100%;
	height:auto;
	padding:0px 0px 15px 0px;
	float:left;
	text-align:center;
	color:#fff;
}
.footer a{
	color:#fdfa4b;
}
.footer p{
	line-height:25px;
}
.nr{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:10px;
}
.main{
	width:1000px;
	height:auto;
	margin:0px auto;
}
.tl{
	width:1000px;
	height:540px;
	float:left;
}
.nrnr{
	width:1000px;
	height:auto;
	float:left;
	background:#fff;
	padding:10px 0px;
}
.dh{
	width:1000px;
	height:54px;
	float:left;
}
.tt{
	width:980px;
	height:auto;
	float:left;
	padding:0px 10px;
	margin-bottom:15px;
}
.tt h1{
	width:980px;
	height:55px;
	line-height:55px;
	font-size:44px;
	color:#00457d;
	font-weight:bold;
	font-family:"黑体";
	text-align:center;
	float:left;
	border-bottom:1px dashed #ccc;
	padding-bottom:7px;
	overflow:hidden;
}
.tt h1 a{
	font-size:44px;
	color:#00457d;
	font-weight:bold;
	font-family:"黑体";
}
.le{
	width:310px;
	height:auto;
	float:left;
	padding-left:10px;
}
.hd{
	width:310px;
	height:240px;
	float:left;
}
.picslidercont {width:310px;height:230px;position:relative;overflow:hidden;}
.picslidercont img {float:left;width:310px;height:230px;}
.picslidercont h2 {position:absolute;bottom:0;left:-5px;float:left;width:310px;padding:3px 0;text-indent:8px;z-index:10;color:#fff;font-size:14px;}
.picslidercont h2 a, .picslidercont h2 a:visited {float:left;width:220px;font-size:12px;color:#fff;font-weight:bold;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.picslidercont h2 a:hover {color:#fff;}
.picslidercont span {position:absolute;bottom:0;left:0;z-index:0;float:left;width:310px;height:28px;background:#201f04;filter: alpha(opacity=50);-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5;}
.picslidernav {position:absolute;bottom:4px;right:3px;float:left;height:15px;cursor:pointer;z-index:20;overflow:hidden; font-size:13px;}
.picslidernav a, .picslidernav a:visited {float:left;margin:0 2px 0;width:15px;height:15px; background:url(http://www.hb.xinhuanet.com/iframe/fbutton.gif) no-repeat; background-position:-15px;color:#000;text-align:center;line-height:15px;}
.picslidernav a:hover {text-decoration:none;color:#000;}
.picslidernav a.current, .picslidernav a.current:visited { BACKGROUND: url(http://www.hb.xinhuanet.com/iframe/fbutton.gif) no-repeat;color:#fff;}
.picslidernav a.current:hover {color:#fff;}
.news{
	width:350px;
	height:auto;
	float:left;
}
.news li{
	width:325px;
	padding-left:25px;
	height:29px;
	line-height:29px;
	font-size:14px;
	float:left;
	background:url(bj_11.jpg) no-repeat 10px 10px;
	overflow:hidden;
}
.sp{
	width:310px;
	height:230px;
	float:left;
}
.sp img{
	width:310px;
	height:230px;
}
.wzzb{
	width:310px;
	height:230px;
	float:left;
	padding-left:12px;
}
.wzzb_bt{
	width:310px;
	height:31px;
	float:left;
	margin-bottom:10px;
}
.wzzb_nr{
	width:298px;
	padding:5px;
	height:420px;
	float:left;
	border:1px dotted #ccc;
}
.x{
	width:1000px;
	height:40px;
	background:url(bj_09.jpg) no-repeat 0px 10px;
	float:left;
}
.bt{
	width:1000px;
	height:45px;
	float:left;
	margin-bottom:10px;
	margin-top:10px;
}
.xczp{
	width:988px;
	padding:0px 6px;
	height:auto;
	float:left;
}
.xczp li{
	width:247px;
	height:auto;
	float:left;
	text-align:center;
}
.xczp img{
	width:230px;
	height:175px;
	display:block;
	margin:0px auto;
}
.xczp h1{
	width:230px;
	height:25px;
	line-height:25px;
	font-size:13px;
	font-weight:normal;
	display:block;
	margin:0px auto;
	overflow:hidden;
	padding-top:3px;
}
.xczp h1 a{
	font-size:13px;
	font-weight:normal;
}
.cjxz{
	width:980px;
	padding:0px 10px;
	height:auto;
	float:left;
}
.cjxz li{
	width:196px;
	height:auto;
	float:left;
	text-align:center;
}
.cjxz img{
	width:150px;
	height:200px;
	display:block;
	margin:0px auto;
}
.cjxz h1{
	width:150px;
	height:25px;
	line-height:25px;
	font-size:13px;
	font-weight:normal;
	display:block;
	margin:0px auto;
	overflow:hidden;
	padding-top:3px;
}
.cjxz h1 a{
	font-size:13px;
	font-weight:normal;
}
.tmj{
	width:980px;
	padding:0px 10px;
	height:auto;
	float:left;
}
.tmj li{
	width:98px;
	height:auto;
	float:left;
	text-align:center;
}
.tmj img{
	width:85px;
	height:115px;
	display:block;
	margin:0px auto;
}
.tmj h1{
	width:85px;
	height:25px;
	line-height:25px;
	font-size:13px;
	font-weight:normal;
	display:block;
	margin:0px auto;
	overflow:hidden;
	padding-top:3px;
}
.tmj h1 a{
	font-size:13px;
	font-weight:normal;
}
.zzj{
	width:980px;
	padding:0px 10px;
	height:auto;
	float:left;
}
.zzj li{
	width:196px;
	height:auto;
	float:left;
	text-align:center;
}
.zzj img{
	width:180px;
	height:135px;
	display:block;
	margin:0px auto;
}
.zzj h1{
	width:180px;
	height:25px;
	line-height:25px;
	font-size:13px;
	font-weight:normal;
	display:block;
	margin:0px auto;
	overflow:hidden;
	padding-top:3px;
}
.zzj h1 a{
	font-size:13px;
	font-weight:normal;
}
.wb{
	width:980px;
	height:auto;
	float:left;
	border:10px solid #f7a105;
	margin-top:15px;
}
.lblb{
	width:980px;
	height:auto;
	float:left;
	padding:0px 10px;
}
.lblb li{
	width:980px;
	height:auto;
	float:left;
	border-bottom:1px dashed #ccc;
	padding-bottom:5px;
	margin-bottom:5px;
}
.lblb h1{
	width:855px;
	padding-left:25px;
	height:30px;
	line-height:30px;
	font-size:14px;
	font-weight:normal;
	background:url(bj_11.jpg) no-repeat 10px 10px;
	float:left;
	overflow:hidden;
}
.lblb h1 a{
	font-size:14px;
	font-weight:normal;
}

.lblb h2{
	width:100px;
	height:30px;
	line-height:30px;
	font-size:14px;
	font-weight:normal;
	color:#999999;
	float:left;
}
